package f1.entity;

import java.sql.Date;

public class Driver {
    private int id;
    private String name;
    private String country;
    private Date birthday;

    public Driver(int id, String name, String country, Date birthday) {
        this.id = id;
        this.name = name;
        this.country = country;
        this.birthday = birthday;
    }

    public int getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getCountry() {
        return country;
    }

    public Date getBirthday() {
        return birthday;
    }

    public void setId(int id) {
        this.id = id;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setCountry(String country) {
        this.country = country;
    }

    public void setBirthday(Date birthday) {
        this.birthday = birthday;
    }
}